# TestingExtension

API Documentation: | `TestingExtension`

Note: This class is incubating and may change in a future version of Gradle.

This DSL element exists to contain a collection of `TestSuite`s.

### Properties

Property | Description
`suites` | Incubating Available test suites in this project. The type of test suites available depend on which other plugins are applied.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### ``ExtensiblePolymorphicDomainObjectContainer`<`TestSuite`>` `suites` (read-only)

Note: This property is incubating and may change in a future version of Gradle.

Available test suites in this project. The type of test suites available depend on which other plugins are applied.